﻿body {
	margin:0px;
	background-color:#ffffff;
	width:1000px;
	/*width:972px;*/
	margin:auto;
}


#antet {
	background-color: #78A3C5;
	width: 1006px;
	margin: auto;
	margin: 2px;
	text-align: center;
}


#lateral-stanga {
	width:200px;
	min-height:600px;
	background-color:#FEF1CE;
	float:left;
	margin:2px;
	padding:2px;
	border-style:solid;
	border-width:1px;
	border-color:red;
}

#lateral-dreapta {
	width: 200px;
	min-height: 600px;
	background-color:#FEF1CE;
	float: left;
	margin: 2px;
	padding:2px;
	border-style:solid;
	border-width:1px;
	border-color:red;
}

#continut {
	width: 1000px;
	min-height: 600px;
	background-color: #D2E0EC;
	float: left;
	margin: 2px;
	padding: 2px;
	border-style: solid;
	border-width: 1px;
	border-color: #386183;
}

#footer {
	width:1006px;
	background-color:#78A3C5;
	float:left;
	margin:2px;
	text-align:center;
}


/* begin Menu */
/* menu structure */

.art-menu a, .art-menu a:link, .art-menu a:visited, .art-menu a:hover
{
	text-align:left;
	text-decoration:none;
	outline:none;
	letter-spacing:normal;
	word-spacing:normal;
}

.art-menu, .art-menu ul
{
	margin: 0;
	padding: 0;
	border: 0;
	list-style-type: none;
	display: block;
}

.art-menu li
{
	margin: 0;
	padding: 0;
	border: 0;
	display: block;
	float: left;
	position: relative;
	z-index: 5;
	background:none;
}

.art-menu li:hover
{
	z-index: 10000;
	white-space: normal;
}

.art-menu li li
{
	float: none;
}

.art-menu ul
{
	visibility: hidden;
	position: absolute;
	z-index: 10;
	left: 0;
	top: 0;
	background:none;
}

.art-menu li:hover>ul
{
	visibility: visible;
	top: 100%;
}

.art-menu li li:hover>ul
{
	top: 0;
	left: 100%;
}

.art-menu:after, .art-menu ul:after
{
	content: ".";
	height: 0;
	display: block;
	visibility: hidden;
	overflow: hidden;
	clear: both;
}
.art-menu, .art-menu ul
{
	min-height: 0;
}

.art-menu ul
{
	background-image: url(images/spacer.gif);
	padding: 10px 30px 30px 30px;
	margin: -10px 0 0 -30px;
}

.art-menu ul ul
{
	padding: 30px 30px 30px 10px;
	margin: -30px 0 0 -10px;
}



/* menu structure */

.art-menu
{
	padding: 8px 4px 0px 4px;
}

.art-nav
{
	position: relative;
	height: 35px;
	z-index: 100;
}

.art-nav .l, .art-nav .r
{
	position: absolute;
	z-index: -1;
	top: 0;
	height: 35px;
	background-image: url('images/nav.png');
}

.art-nav .l
{
	left: 0;
	right:0px;
}

.art-nav .r
{
	right: 0;
	width: 874px;
	clip: rect(auto, auto, auto, 874px);
}


/* end Menu */

/* begin MenuItem */
.art-menu ul li
{
	clear: both;
}

.art-menu a
{
	position:relative;
	display: block;
	overflow:hidden;
	height: 27px;
	cursor: pointer;
	text-decoration: none;
	margin-right: 2px;
	margin-left: 2px;
}


.art-menu a .r, .art-menu a .l
{
	position:absolute;
	display: block;
	top:0;
	z-index:-1;
	height: 81px;
	background-image: url('images/MenuItem.png');
}

.art-menu a .l
{
	left:0;
	right:6px;
}

.art-menu a .r
{
	width:412px;
	right:0;
	clip: rect(auto, auto, auto, 406px);
}

.art-menu a .t 
{
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #02212C;
	padding: 0 17px;
	margin: 0 6px;
	line-height: 27px;
	text-align: center;
}

.art-menu a:hover .l, .art-menu a:hover .r
{
	top:-27px;
}

.art-menu li:hover>a .l, .art-menu li:hover>a .r
{
	top:-27px;
}

.art-menu li:hover a .l, .art-menu li:hover a .r
{
	top:-27px;
}
.art-menu a:hover .t
{
	color: #F6DBBB;
}

.art-menu li:hover a .t
{
	color: #F6DBBB;
}

.art-menu li:hover>a .t
{
	color: #F6DBBB;
}


.art-menu a.active .l, .art-menu a.active .r
{
	top: -27px;
}

.art-menu a.active .t
{
	color: #022836;
}


/* end MenuItem */

/* begin MenuSubItem */
.art-menu ul a
{
	display:block;
	text-align: center;
	white-space: nowrap;
	height: 20px;
	width: 340px;
	overflow:hidden;
	line-height: 20px;
	margin-right: auto;


	background-image: url('images/subitem-bg.png');
	background-position: left top;
	background-repeat: repeat-x;
	border-width: 1px;
	border-style: solid;
	border-color: #E69941;
}

.art-nav ul.art-menu ul span, .art-nav ul.art-menu ul span span
{
	display: inline;
	float: none;
	margin: inherit;
	padding: inherit;
	background-image: none;
	text-align: inherit;
	text-decoration: inherit;
}

.art-menu ul a, .art-menu ul a:link, .art-menu ul a:visited, .art-menu ul a:hover, .art-menu ul a:active, .art-nav ul.art-menu ul span, .art-nav ul.art-menu ul span span
{
	text-align: left;
	text-indent: 12px;
	text-decoration: none;
	line-height: 20px;
	color: #363636;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
}

.art-menu ul ul a
{
	margin-left: auto;
}

.art-menu ul li a:hover
{
	color: #E6F8FE;
	border-color: #E69941;
	background-position: 0 -20px;
}

.art-menu ul li:hover>a
{
	color: #E6F8FE;
	border-color: #E69941;
	background-position: 0 -20px;
}

.art-nav .art-menu ul li a:hover span, .art-nav .art-menu ul li a:hover span span
{
	color: #E6F8FE;
}

.art-nav .art-menu ul li:hover>a span, .art-nav .art-menu ul li:hover>a span span
{
	color: #E6F8FE;
}


/* end MenuSubItem */


/* Configurare previzualizare anunt */
#prev-anunt {
	width: 150px;
	height: 200px;
	margin: 8px;
	border-width: 4px;
	border-style: solid;
	border-color: #FF0000;
	background-color: #FFFFCC;
	float: left;
}

/* Configurare previzualizare foto */
#prev-foto {
	width:150px;
	height:150px;
}

/* Configurare previzualizare detalii */ 
#prev-detalii {
	width:150px;
	height:50px;
}



/* Configurare vizualizare anunt */
#viz-anunt {
	width:662px;
	/*height:600px;*/
	background-color:#FEF1CE;
	float:left;	
	margin:4px;
}

/* Configurare previzualizare foto */
#prev-foto-mica {
	width:102px;
	height:102px;
	float:left;
	margin:5px;
}

#detalii {
	width:678px;
	clear:both;
	float:left;

}

#viz-foto {
	width:1200px;
	height:750px;
	background-color:gray;
	display:block;
	position:absolute;
	margin-top:-100px;
	margin-left:-100px;
	z-index:1000;
}

#viz-foto img {
	position: absolute;
    margin: auto;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

#flags {
	display:block;
	float:right;
	top:10px;
	left:0px;
}

#flags a {
	text-decoration:none;
}

#flags a img {
	border:1px;
	border-color:#FFFFFF;
	border-style:solid;
}

/* Vizualizare fotografii */
#viz-foto-gallery {
	position: absolute;
	margin: auto;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	padding:5px;
	width: 1000px;
	height: 700px;
	background-color: #999999;
	z-index:1000;
}

#viz-foto-thumbnails img {
	height: 80px;
	border: 4px solid #555;
	padding: 1px;
	margin: 0 10px 10px 0;
}

#viz-foto-thumbnails img:hover {
	border: 4px solid #00ccff;
	cursor:pointer;
}

.viz-foto-preview img {
	border: 4px solid #444;
	padding: 1px;
	height: 500px;
}

#viz-foto-inchide div {
	border: 4px solid #444;
	background-color:#FFFFFF;
	margin:auto;
	width:80px;
}

#viz-foto-inchide div:hover {
	background-color:#C8C8C8;	
}

#viz-foto-inchide {
	text-decoration:none;
}


/* */